@import url('https://fonts.googleapis.com/css2?family=Cormorant+Unicase:wght@300;400;500;600;700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* font-family: "Cormorant Unicase", serif; */
/* font-family: "Poppins", sans-serif; */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    width: 100vw;
    height: 100dvh;
    background-color: #fff;
}

@media only screen and (min-width: 769px) {
    
    .container {
        width: 100%;
        height: 100dvh;
        display: flex;
        flex-direction: row;
    }
    
    .content-container, .logo-container {
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .content-container {
        background-color: #fff;
        position: relative;
    }
    .content-bar-position {
        top: 100px;
        left: 100px;
    }
    .bar-patten-container {
        position: absolute;
        display: flex;
        flex-direction: row;
        right: 50px;
        bottom: 160px;
    }
    .bar-patten-dark {
        width: 180px;
        height: 35px;
        border-radius: 25px;
        margin-right: 20px;
        background-color: #00202F;
    }
    .bar-patten-light {
        width: 55px;
        height: 35px;
        border-radius: 25px;
        background: rgb(206,165,106);
        background: linear-gradient(0deg, rgba(206,165,106,1) 0%, rgba(233,199,122,1) 25%, rgba(241,214,121,1) 50%, rgba(233,199,122,1) 75%, rgba(206,165,106,1) 100%);
    }
    .dot-patten {
        position: absolute;
        left: 80px;
        bottom: 50px;
        width: 200px;
        /*rotate: -90deg;*/
    }
    .content {
        position: relative;
    }
    .content h1 {
        font-size: 60px;
        font-weight: 600;
        line-height: 56px;
        margin-top: -100px;
        font-family: "Poppins", sans-serif;
        color: #00202F;
    }
    .content .text {
        font-size: 22px;
        font-weight: 400;
        /* line-height: 70px; */
        color: #00202F;
        margin-top: 10px;
        font-style: italic;
        font-family: "Poppins", sans-serif;
    }
    
    .sub-form {
        margin: 25px 0 0 0;
    }
    .sub-form p {
        font-size: 16px;
        font-weight: 400;
        /* line-height: 70px; */
        margin-top: 10px;
        /* font-style: italic; */
        font-family: "Poppins", sans-serif;
        color: #00202fcb;
    }
    .sub-form div {
        position: relative;
        display: flex;
        flex-direction: row;
    }
    
    .sub-form div input {
        position: relative;
        width: 100%;
        padding: 8px;
        font-size: 18px;
        font-weight: 700;
        font-family: "Cormorant Unicase", serif;
        border-radius: 25px;
        border: 1px solid #00202f80;
        outline: none;
    }
    .sub-form div button {
        padding: 6px 12px;
        position: absolute;
        top: 3px;
        right: 3px;
        font-size: 18px;
        border-radius: 25px;
        font-family: "Cormorant Unicase", serif;
        font-weight: 700;
        outline: none;
        border: none;
        cursor: pointer;
        color: #F1D679;
        background-color: #00202F;
        transition: all 0.3s ease-in-out;
    }
    .sub-form div button:hover {
        color: #00202F;
        background-color: #F1D679;
    }
    .logo-container {
        background-color:bisque;
    }
    
    .logo {
        position: relative;
        width: 90%;
        height: 100dvh;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #00202F;
    }
    
    .gradient-bar {
        position: absolute;
        width: 450px;
        height: 6px;
        background: rgb(206,165,106);
        background: linear-gradient(90deg, rgba(206,165,106,1) 0%, rgba(233,199,122,1) 13%, rgba(241,214,121,1) 28%, rgba(233,199,122,1) 42%, rgba(206,165,106,1) 56%, rgba(233,199,122,1) 71%, rgba(241,214,121,1) 86%, rgba(206,165,106,1) 100%);
    }
    
    .logo-bar-position {
        bottom: 120px;
        right: 0;
    }
    
    .logo img {
        width: 360px;
        margin-top: -90px;
    }
    .gold-bg {
        width: 10%;
        height: 100dvh;
        background: rgb(206,165,106);
    background: linear-gradient(90deg, rgba(206,165,106,1) 0%, rgba(233,199,122,1) 50%, rgba(241,214,121,1) 100%);
    }
}



@media only screen and (max-width: 769px) {
    .container {
        width: 100%;
        height: 100dvh;
        display: flex;
        flex-direction: column;
    }
    
    .content-container, .logo-container {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .content-container {
        background-color: #fff;
        position: relative;
    }
    .content-bar-position {
        top: 100px;
        right: 40px;
    }
    .bar-patten-container {
        display: none;
    }
    .bar-patten-dark {
        width: 180px;
        height: 35px;
        border-radius: 25px;
        margin-right: 20px;
        background-color: #00202F;
    }
    .bar-patten-light {
        width: 55px;
        height: 35px;
        border-radius: 25px;
        background: rgb(206,165,106);
        background: linear-gradient(0deg, rgba(206,165,106,1) 0%, rgba(233,199,122,1) 25%, rgba(241,214,121,1) 50%, rgba(233,199,122,1) 75%, rgba(206,165,106,1) 100%);
    }
    .dot-patten {
        position: absolute;
        right: 0;
        bottom: 50px;
        width: 200px;
        /*rotate: -90deg;*/
    }
    .content {
        position: relative;
        /*height: 300px;*/
        padding: 15px 20px;
    }
    .content h1 {
        font-size: 45px;
        font-weight: 600;
        line-height: 56px;
        /*margin-top: -100px;*/
        font-family: "Poppins", sans-serif;
        color: #00202F;
    }
    .content .text {
        font-size: 18px;
        font-weight: 400;
        /* line-height: 70px; */
        color: #00202F;
        margin-top: 10px;
        font-style: italic;
        font-family: "Poppins", sans-serif;
    }
    
    .sub-form {
        margin: 25px 0 0 0;
    }
    .sub-form p {
        font-size: 16px;
        font-weight: 400;
        /* line-height: 70px; */
        margin-top: 10px;
        /* font-style: italic; */
        font-family: "Poppins", sans-serif;
        color: #00202fcb;
    }
    .sub-form div {
        position: relative;
        display: flex;
        flex-direction: row;
    }
    
    .sub-form div input {
        position: relative;
        width: 100%;
        padding: 8px;
        font-size: 18px;
        font-weight: 700;
        font-family: "Cormorant Unicase", serif;
        border-radius: 25px;
        border: 1px solid #00202f80;
        outline: none;
    }
    .sub-form div button {
        padding: 6px 12px;
        position: absolute;
        top: 3px;
        right: 3px;
        font-size: 18px;
        border-radius: 25px;
        font-family: "Cormorant Unicase", serif;
        font-weight: 700;
        outline: none;
        border: none;
        cursor: pointer;
        color: #F1D679;
        background-color: #00202F;
        transition: all 0.3s ease-in-out;
    }
    .sub-form div button:hover {
        color: #00202F;
        background-color: #F1D679;
    }
    .logo-container {
        background-color:bisque;
    }
    
    .logo {
        position: relative;
        width: 90%;
        height: 100dvh;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #00202F;
    }
    
    .gradient-bar {
        position: absolute;
        width: 80px;
        height: 6px;
        background: rgb(206,165,106);
        background: linear-gradient(90deg, rgba(206,165,106,1) 0%, rgba(233,199,122,1) 13%, rgba(241,214,121,1) 28%, rgba(233,199,122,1) 42%, rgba(206,165,106,1) 56%, rgba(233,199,122,1) 71%, rgba(241,214,121,1) 86%, rgba(206,165,106,1) 100%);
    }
    
    .logo-bar-position {
        bottom: 120px;
        right: 0;
    }
    
    .logo img {
        width: 360px;
        margin-top: -90px;
    }
    .gold-bg {
        width: 10%;
        height: 100dvh;
        background: rgb(206,165,106);
    background: linear-gradient(90deg, rgba(206,165,106,1) 0%, rgba(233,199,122,1) 50%, rgba(241,214,121,1) 100%);
    }
} 





